@ECHO OFF
CLS
ECHO            D U K E   N U K E M   3 D   e X T R E M E   B E T A   2
ECHO.
ECHO.
ECHO Installing eXTREME...
ECHO.
ECHO.
rename E1L7A.eXX E1L7A.map
rename E1L8A.eXX E1L8A.map
rename E1L9.eXX E1L9.map
rename E1L10.eXX E1L10.map
rename E1L11.eXX E1L11.map
rename E2L1.eXX E2L1.map
rename E2L2.eXX E2L2.map
rename E2L3.eXX E2L3.map
rename E2L4.eXX E2L4.map
rename E2L5.eXX E2L5.map
rename E2L6.eXX E2L6.map
rename E2L7.eXX E2L7.map
rename E2L8.eXX E2L8.map
rename E2L9.eXX E2L9.map
rename TILES000.eXX TILES000.art
rename TILES002.eXX TILES002.art
rename TILES003.eXX TILES003.art
rename TILES005.eXX TILES005.art
rename TILES006.eXX TILES006.art
rename TILES008.eXX TILES008.art
rename TILES009.eXX TILES009.art
rename TILES010.eXX TILES010.art
rename TILES014.eXX TILES014.art
rename MOVE.eXX MOVE.mid
rename EMPIRE.eXX EMPIRE.mid
rename SIGMA3.eXX SIGMA3.mid
rename SIGMA1-2.eXX SIGMA1-2.mid
rename GRABBAG.eXX GRABBAG.mid
rename VIXEN.eXX VIXEN.mid
rename XHUNTER.eXX XHUNTER.mid
rename RUN.eXX RUN.mid
rename ALIEN.eXX ALIEN.mid
rename AMPIE.eXX AMPIE.mid
rename BATTLE.eXX BATTLE.mid
rename DOOM.eXX DOOM.mid
rename GATOR.eXX GATOR.mid
rename HEBACK.eXX HEBACK.mid
rename MAKECRY.eXX MAKECRY.mid
rename YOUDEAD.eXX YOUDEAD.mid
rename glaunch.eXX glaunch.wav
rename flame.eXX flame.wav
rename armor.eXX armor.wav
rename lsrbmbwn.eXX lsrbmbwn.wav
rename kickhit.eXX kickhit.wav
rename rpgfire.eXX rpgfire.wav
rename barmusic.eXX barmusic.wav
rename guncock.eXX guncock.wav
rename machine.eXX machine.wav
rename m16.eXX m16.wav
rename sliroa02.eXX sliroa02.voc
rename slirec06.eXX slirec06.voc
rename slimat.eXX slimat.voc
rename slidie03.eXX slidie03.voc
CLS
ECHO            D U K E   N U K E M   3 D   e X T R E M E   B E T A   2
ECHO.
ECHO.
ECHO eXTREME Installation Complete
ECHO.
ECHO.
pause
CLS